[developer]
reacast.dll=Cockos
reacomp.dll=Cockos
reacontrolmidi.dll=Cockos
readelay.dll=Cockos
reaeq.dll=Cockos
reafir.dll=Cockos
reagate.dll=Cockos
reainsert.dll=Cockos
reaninjam.dll=Cockos
reapitch.dll=Cockos
reasamplomatic.dll=Cockos
reastream.dll=Cockos
reasurround.dll=Cockos
reasurround2.dll=Cockos
reasyndr.dll=Cockos
reasynth.dll=Cockos
reatune.dll=Cockos
reaverb.dll=Cockos
reaverbate.dll=Cockos
reavocode.dll=Cockos
reavoice.dll=Cockos
reaxcomp.dll=Cockos
Analog_Lab_4.vst3=Arturia
Analog_Lab_V.vst3=Arturia
ARP_2600_V3.vst3=Arturia
B_3_V2.vst3=Arturia
BBC_Symphony_Orchestra__64_Bit_.vst3=Spitfire Audio
BC_Chorus_4_VST3_Mono_.vst3=Blue Cat Audio
BC_Chorus_4_VST3_Stereo_.vst3=Blue Cat Audio
BC_Flanger_3_VST3_Mono_.vst3=Blue Cat Audio
BC_Flanger_3_VST3_Stereo_.vst3=Blue Cat Audio
BC_Free_Amp_VST3.vst3=Blue Cat Audio
BC_FreqAnalyst_2_VST3_Mono_.vst3=Blue Cat Audio
BC_FreqAnalyst_2_VST3_Stereo_.vst3=Blue Cat Audio
BC_Gain_3_VST3_Dual_.vst3=Blue Cat Audio
BC_Gain_3_VST3_Mono_.vst3=Blue Cat Audio
BC_Gain_3_VST3_Stereo_.vst3=Blue Cat Audio
BC_Phaser_3_VST3_Mono_.vst3=Blue Cat Audio
BC_Phaser_3_VST3_Stereo_.vst3=Blue Cat Audio
BC_Triple_EQ_4_VST3_Dual_.vst3=Blue Cat Audio
BC_Triple_EQ_4_VST3_Mono_.vst3=Blue Cat Audio
BC_Triple_EQ_4_VST3_Stereo_.vst3=Blue Cat Audio
BlindfoldEQ.vst3=AudioThing
Brusfri.vst3=Klevgrand
Buchla_Easel_V.vst3=Arturia
bx_console_Focusrite_SC.vst3=Plugin Alliance
bx_rockrack_V3_Player.vst3=Plugin Alliance
bx_subsynth.vst3=Plugin Alliance
Chorus_JUN_6.vst3=Arturia
Clavinet_V.vst3=Arturia
CMI_V.vst3=Arturia
ConvologyXT_64.vst3=Impulse Record
CS_80_V3.vst3=Arturia
DAWCassette.vst3=Klevgrand
Drawmer_S73.vst3=Softube
DX7_V.vst3=Arturia
entropyEQ_x64.vst3=sonible
Excalibur.vst3=Exponential Audio
Farfisa_V.vst3=Arturia
Ghz_Midside_Matrix_3.vst3=Goodhertz
Guiro.vst3=Klevgrand
Jup_8_V3.vst3=Arturia
Matrix_12_V2.vst3=Arturia
Mellotron_V.vst3=Arturia
Mini_V3.vst3=Arturia
Modular_FX.vst3=Softube
Modular_V3.vst3=Arturia
Modular.vst3=Softube
PhoenixVerb.vst3=Exponential Audio
Piano_V2.vst3=Arturia
[category]
reacast.dll=External
reacomp.dll=Dynamics
reacontrolmidi.dll=MIDI
readelay.dll=Delay
reaeq.dll=EQ
reafir.dll=Tools
reagate.dll=Gate
reainsert.dll=External
reaninjam.dll=External
reapitch.dll=Pitch Correction
reasamplomatic.dll=Sampler
reastream.dll=External
reasurround.dll=Surround
reasurround2.dll=Surround
reasyndr.dll=Synth
reasynth.dll=Synth
reatune.dll=Tuner
reaverb.dll=Reverb
reaverbate.dll=Reverb
reavocode.dll=Tools
reavoice.dll=Tools
reaxcomp.dll=Dynamics
Analog_Lab_4.vst3=Synth
Analog_Lab_V.vst3=Synth
ARP_2600_V3.vst3=Synth
B_3_V2.vst3=Synth
BBC_Symphony_Orchestra__64_Bit_.vst3=Synth
BC_Chorus_4_VST3_Mono_.vst3=Modulation
BC_Chorus_4_VST3_Stereo_.vst3=Modulation
BC_Flanger_3_VST3_Mono_.vst3=Modulation
BC_Flanger_3_VST3_Stereo_.vst3=Modulation
BC_Free_Amp_VST3.vst3=Distortion
BC_FreqAnalyst_2_VST3_Mono_.vst3=Analyzer
BC_FreqAnalyst_2_VST3_Stereo_.vst3=Analyzer
BC_Gain_3_VST3_Dual_.vst3=Dynamics
BC_Gain_3_VST3_Mono_.vst3=Dynamics
BC_Gain_3_VST3_Stereo_.vst3=Dynamics
BC_Phaser_3_VST3_Mono_.vst3=Modulation
BC_Phaser_3_VST3_Stereo_.vst3=Modulation
BC_Triple_EQ_4_VST3_Dual_.vst3=EQ
BC_Triple_EQ_4_VST3_Mono_.vst3=EQ
BC_Triple_EQ_4_VST3_Stereo_.vst3=EQ
BlindfoldEQ.vst3=EQ
Buchla_Easel_V.vst3=Synth
bx_console_Focusrite_SC.vst3=EQ|Dynamics
bx_rockrack_V3_Player.vst3=Distortion
bx_subsynth.vst3=Distortion
Chorus_JUN_6.vst3=Modulation
Clavinet_V.vst3=Synth
CMI_V.vst3=Synth
ConvologyXT_64.vst3=Reverb
CS_80_V3.vst3=Synth
Drawmer_S73.vst3=Dynamics
DX7_V.vst3=Synth
Excalibur.vst3=Modulation
Farfisa_V.vst3=Synth
Ghz_Midside_Matrix_3.vst3=Spatial
Guiro.vst3=Synth
Jup_8_V3.vst3=Synth
Matrix_12_V2.vst3=Synth
Mellotron_V.vst3=Synth
Mini_V3.vst3=Synth
Modular_FX.vst3=Filter
Modular_V3.vst3=Synth
Modular.vst3=Synth
PhoenixVerb.vst3=Reverb
Piano_V2.vst3=Synth
